--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #mac_address"
full_name: UUID#get_mac_address
is_singleton: false
name: get_mac_address
params: ()
visibility: public
